* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
}

.email-icon{
  display: flex;
  flex-direction: row;
  align-items: center;
}

.elementor-header-custom {
  padding: 10px 0;
}
.elementor-container-custom {
  max-width: 900px;
  margin: 0 auto;
}
.pd-elemeter-container {
  padding: 0 10px;
}

#menu-main-menu .dropdown-menu {
  width: 220px;
  border: none;
  margin-top: 3px;
  padding: 0;
}

#menu-main-menu .dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: #ececec;
}

.hyper-v-menu a {
  background: url(/wp-content/themes/dojo/assets/images/siteicons/site_icon_4.svg)
    #f9f9f9;
  font-size: 0px;
  background-repeat: no-repeat;
  height: 50px;
  background-size: 120px;
  background-position-x: 15px;
  background-position-y: 7px;
  border-bottom: 1px solid #e4e4e4;
}

.backup-dr-menu a {
  background: url(/wp-content/themes/dojo/assets/images/siteicons/site_icon_6.svg)
    #f9f9f9;
  font-size: 0px;
  background-repeat: no-repeat;
  height: 50px;
  background-size: 160px;
  line-height: 25px;
  background-position-x: 15px;
  background-position-y: 7px;
  border-bottom: 1px solid #e4e4e4;
}

.vmware-menu a {
  background: url(/wp-content/themes/dojo/assets/images/siteicons/site_icon_7.svg)
    #f9f9f9;
  font-size: 0px;
  background-repeat: no-repeat;
  height: 50px;
  background-size: 118px;
  line-height: 25px;
  background-position-x: 15px;
  background-position-y: 7px;
  border-bottom: 1px solid #e4e4e4;
}

.msp-menu a {
  background: url(/wp-content/themes/dojo/assets/images/siteicons/site_icon_8.svg)
    #f9f9f9;
  font-size: 0px;
  background-repeat: no-repeat;
  height: 50px;
  background-size: 80px;
  line-height: 25px;
  background-position-x: 15px;
  background-position-y: 7px;
}

/*--start sticky header--*/
.header-fixed {
  position: fixed;
  z-index: 10000;
  top: 0;
  width: 100%;
  border-bottom: 1px solid #cecece;
  box-shadow: 0 0 7px #cecece;
  z-index: 9999;
}
.header-fixed .hidden-sticky {
  display: none;
}
.only-sticky {
  display: none;
}
.header-fixed .only-sticky {
  display: block;
}
.dropdown-sticky-show {
  display: none;
}
.header-fixed .dropdown-sticky-show {
  display: block;
}

.wrapper-nav-orange {
  background: white;
}

.header-fixed .brand-bottom::after {
  display: none;
}

.header-fixed .nav-link {
  /*    padding:0.8em 1.5em !important;*/
  color: #3c3c3b;
  font-weight: 600;
  font-family: 'AvenirLTStdMedium';
  font-size: 14px;
  letter-spacing: 0.1em;
  margin-left: 2rem;
  border-bottom: 1px solid transparent;
}
.header-fixed li.active {
  background: none !important;
}
.header-fixed li.active:after {
  display: none !important;
}

.header-fixed .active .nav-link {
  border-bottom: 1px solid #3c3c3b;
}
.header-fixed .nav-link:hover {
  border-bottom: 1px solid #3c3c3b;
}

/*--start input search--*/

.logo-white-mobile {
  position: relative;
  z-index: 9;
}

.padding-hamburger-search {
  padding: 0;
  border: 1px solid grey;
  border-radius: 5px;
}
.input-group-prepend {
  margin-right: -2px;
  background: white;
  border-radius: 0.15rem;
  border: none;
  position: absolute;
  z-index: 4;
  height: 38px;
  left: -25px;
}

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}
.padding-hamburger-search .input-group-text {
  border: none !important;
}
.padding-hamburger-search .form-control-cs {
  border: none !important;
}

/*--end input search--*/

/*--end sticky header--*/

.pd-0 {
  padding: 0;
}
.wrapper-nav-orange li.active {
  background: #fe5000;
  text-align: center;
  /*    border-bottom: 1px solid white;*/
}
/*
.wrapper-nav-orange li.active:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 20px solid #fe5000;
    margin:0 1em;
    margin-left: -40px;
}
*/

.bg-main .navbar-nav .nav-link {
  /*    padding: 0.8em 1.3em;*/
  color: white;
  font-weight: 600;
  font-family: 'AvenirLTStdMedium';
  font-size: 14px;
  letter-spacing: 0.1em;
  margin-left: 2rem;
  border-bottom: 1px solid transparent;
}
.bg-main .navbar-nav .nav-link:hover {
  border-bottom: 1px solid white;
}

.bg-main .navbar-nav .active .nav-link {
  border-bottom: 1px solid white;
}

.bg-trasparent .navbar-nav .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  color: #212121;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  font-family: var(--default-font);
}

.navbar-brand {
  background: white;
  margin-right: 0;
}

.brand-bottom::after {
  content: ' ';
  position: absolute;
  width: 4px;
  height: 0px;
  border-right: 11px solid #fe5000;
  border-top: 24px solid white;
  border-left: 73px solid white;
  border-bottom: 25px solid white;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  top: 0;
  left: 13.5%;
}

.btn-nav {
  background: white;
  color: #fe5000;
  font-weight: 700;
  border-radius: 3px;
  padding: 0.2em 1em;
  margin-right: 1em;
  font-family: var(--default-font-bold);
}

.navbar-toggler {
  padding: 0;
}

.pd-cs {
  padding: 1.2rem 0;
}

.btn-outline-orange {
  border: 1px solid #fe5000;
  font-family: var(--default-font-demi);
  color: #fe5000;
  padding: 5px 12px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 0.4rem;
  -webkit-appearance: none;
}

.btn-outline-orange:hover {
  background: #fe5000;
  border: 1px solid #fe5000;
  color: white;
}

.hidden-menu {
  position: absolute;
  right: 0;
  top: 3rem;
  background: white;
  box-shadow: 0 2px 7px 0 #e0e0e0;
  margin-top: 10px;
  padding: 1rem 2rem;
  z-index: 999;
  border-radius: 3px;
  border-bottom: 1px solid #d8d8d8;
}

#show-hidden-menu img {
  border-radius: 50%;
  border: 2px solid white;
}
.login-profile-margin {
  margin-right: 25px;
  margin-left: 10px;
}

.user-box {
  display: flex;
  align-items: center;
  line-height: 0rem;
}

.left-img {
  width: 25%;
  margin-right: 1rem;
}

.left-img img {
  border-radius: 50%;
}

.right-text p {
  font-size: 0.8em;
  font-family: var(--default-font);
  color: black;
}

.right-text a {
  font-size: 0.8em;
  font-family: var(--default-font);
  color: #525252;
}

.hidden-menu ul li {
  list-style: none;
  line-height: 1.6rem;
}

.hidden-menu ul li a {
  font-size: 0.8em;
  font-family: var(--default-font);
  color: #525252;
  text-decoration: none;
}

.hidden-menu::before {
  content: '';
  position: absolute;
  top: -10px;
  right: 9.5%;
  width: 15px;
  height: 15px;
  background: white;
  transform: rotate(45deg);
  z-index: -1;
  border: 1px solid #f1f1f1;
  border-bottom: none;
  border-right: none;
}

/*--start search --*/
.text-top-search {
  font-size: 1.3rem;
  font-family: var(--default-font);
  color: var(--text-color-main);
  margin-right: 20px;
}

.search-top-wrapper {
  display: flex;
  justify-content: space-between;
  width: 68%;
  margin: 0 auto;
  padding: 0px 0 0;
}

.left-welcome {
  display: flex;
  align-items: center;
}
.right-learn-more {
  display: flex;
  align-items: center;
}
.select_wrap {
  width: 225px;
  margin: 0px auto;
  position: relative;
  user-select: none;
  z-index: 125;
}
.select_wrap ul {
  margin-bottom: 0;
}

.select_wrap .default_option {
  background: #fff;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
}

.select_wrap .default_option li {
  padding: 5px 10px;
  list-style: none;
  border: 1px solid #e4e4e4;
  border-radius: 0.25rem;
}

.select_wrap .default_option:before {
  content: '';
  position: absolute;
  top: 10px;
  right: 18px;
  width: 6px;
  height: 6px;
  border: 6px solid;
  border-color: transparent transparent #555555 #555555;
  transform: rotate(-45deg);
}

.select_wrap .select_ul {
  position: absolute;
  top: 46px;
  left: 0;
  width: 100%;
  background: #fff;
  border-radius: 0px;
  display: none;
}

.select_wrap .select_ul li {
  padding: 10px 20px;
  cursor: pointer;
  list-style: none;
  border-bottom: 1px solid #f1f1f1;
}

.select_wrap .select_ul li:first-child:hover {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.select_wrap .select_ul li:last-child:hover {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.select_wrap .select_ul li:hover {
  background: #f6f6f6;
}

.select_wrap .option {
  display: flex;
  align-items: center;
}

.select_wrap.active .select_ul {
  display: block;
}

.select_wrap.active .default_option:before {
  top: 17px;
  transform: rotate(-225deg);
}

/*--second dropdown--*/
.select_wrap_sub {
  width: 220px;
  margin: 0 auto;
  position: relative;
  user-select: none;
  z-index: 125;
}

.select_wrap_sub .default_option_sub_sub {
  background: #fff;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
  margin-bottom: 0;
}

.select_wrap_sub .default_option_sub_sub li {
  padding: 12px 12px;
  list-style: none;
  border: 1px solid #e4e4e4;
  border-radius: 0.25rem;
}

.select_wrap_sub .default_option_sub_sub:before {
  content: '';
  position: absolute;
  top: 10px;
  right: 12px;
  width: 6px;
  height: 6px;
  border: 6px solid;
  border-color: transparent transparent #555555 #555555;
  transform: rotate(-45deg);
}

.select_wrap_sub .select_ul_sub {
  position: absolute;
  top: 36px;
  left: 0;
  width: 100%;
  background: #fff;
  border-radius: 0px;
  display: none;
}

.select_wrap_sub .select_ul_sub li {
  padding: 6px 12px;
  cursor: pointer;
  list-style: none;
  border-bottom: 1px solid #f1f1f1;
}

.select_wrap_sub p {
  font-size: 0.7rem;
  color: #1a7ca7;
  font-weight: 700;
  margin-bottom: 0;
  text-align: left;
}

.select_wrap_sub .select_ul_sub li p {
  font-size: 0.7rem;
  color: #1a7ca7;
  font-weight: 700;
  margin-bottom: 0;
  text-align: left;
}

.select_wrap_sub .select_ul_sub li:first-child:hover {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.select_wrap_sub .select_ul_sub li:last-child:hover {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.select_wrap_sub .select_ul_sub li:hover {
  background: #f6f6f6;
}

.select_wrap_sub .option_sub {
  display: flex;
  align-items: baseline;
}

.select_wrap_sub.active .select_ul_sub {
  display: block;
}

.select_wrap_sub.active .default_option_sub_sub:before {
  top: 17px;
  transform: rotate(-225deg);
}

/*--side dropdown--*/
.select_wrap_side {
  /*  width: 225px;
            margin: 15px auto;*/
  position: relative;
  user-select: none;
  z-index: 91;
}

.select_wrap_side .default_option_side_side {
  background: #fff;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
}

.select_wrap_side .default_option_side_side li {
  padding: 0;
  list-style: none;
}

.select_wrap_side .default_option_side_side:before {
  content: '';
  position: absolute;
  top: 10px;
  right: 0px;
  width: 6px;
  height: 6px;
  border: 6px solid;
  border-color: transparent transparent #555555 #555555;
  transform: rotate(-45deg);
}

.select_wrap_side .select_ul_side {
  position: absolute;
  top: 46px;
  left: 0;
  width: 100%;
  background: #fff;
  border-radius: 0px;
  display: none;
}

.select_wrap_side .select_ul_side li {
  padding: 10px 0px;
  cursor: pointer;
  list-style: none;
  border-bottom: 1px solid #f1f1f1;
}

.select_wrap_side .select_ul_side li:first-child:hover {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.select_wrap_side .select_ul_side li:last-child:hover {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.select_wrap_side .select_ul_side li:hover {
  background: #f6f6f6;
}

.select_wrap_side .option_side {
  display: flex;
  align-items: center;
}

.select_wrap_side .option_side .icon,
.select_wrap_side .option_side .icon a {
  display: block;
  width: 100%;
}

.select_wrap_side.active .select_ul_side {
  display: block;
}

.select_wrap_side.active .default_option_side_side:before {
  top: 17px;
  transform: rotate(-225deg);
}

/*--end search--*/

/*---start-dropdown-child-side-nav---*/
.select_wrap_nav {
  width: 225px;
  margin: 0px auto;
  position: relative;
  user-select: none;
  z-index: 112;
}
.select_wrap_nav ul {
  margin-bottom: 0;
}

.select_wrap_nav .default_option-nav {
  background: #fff;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
}

.select_wrap_nav .default_option-nav li {
  /* padding: 10px 20px; */
  list-style: none;
}

.select_wrap_nav .default_option-nav li a {
  padding: 10px 0px 10px 20px;
}

.icon-arrow-down {
  padding: 11px 20px;
}

.select_wrap_nav .default_option-nav:before {
  content: '';
  position: absolute;
  top: 7px;
  right: 18px;
  width: 6px;
  height: 6px;
  border: 6px solid;
  border-color: transparent transparent #555555 #555555;
  transform: rotate(-45deg);
  display: none;
}

.select_wrap_nav .select_ul_nav {
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  background: #fff;
  border-radius: 0px;
  display: none;
}

.select_wrap_nav .select_ul_nav li {
  padding: 10px 20px;
  cursor: pointer;
  list-style: none;
  border-bottom: 1px solid #f1f1f1;
}

.select_wrap_nav .select_ul_nav li:first-child:hover {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.select_wrap_nav .select_ul_nav li:last-child:hover {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.select_wrap_nav .select_ul_nav li:hover {
  background: #f6f6f6;
}

.select_wrap_nav .option {
  display: flex;
  align-items: center;
}

.select_wrap_nav.active .select_ul_nav {
  display: block;
}

.select_wrap_nav.active .default_option-nav:before {
  top: 16px;
  transform: rotate(-225deg);
}

/*--end-dropdown-child-site-nav--*/

.update_interest{
    position: absolute;
    top: -55px;
    left: 0;
    width: 100%;
    margin: 0!important;
    z-index: 999;
    opacity: 1;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: #333!important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.update_interest P{
  margin:0;
}

.update_interest a{
  font-weight: bold;
}

@media (max-width: 767.98px) {
  .bg-main .navbar-nav .nav-link {
    text-transform: uppercase;
    margin-left: 1rem;
  }

  .navbar-nav .dropdown-menu {
    margin: 0 1rem;
  }

  .bg-main .navbar-nav .nav-link:hover {
    border-bottom: none;
  }
  .input-group-prepend{
    position: relative;
    left: 0;
  }
}
